@import 'https://fonts.googleapis.com/css?family=Reem+Kufi';

body {
  background: #fff;
}


@-webkit-keyframes wave {
  0%   { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}


@keyframes wave {
  0%   { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}

.music-card {
  background: #fff;
  margin: -8px;
  overflow: hidden;
  position: relative;
  width: 105%;
  height: 100vh;

}

.image {
  background: url('https://pbs.twimg.com/media/Bv9apqRCIAAxG4K.jpg') no-repeat 75%;
  background-size: cover;
  position: absolute;
  z-index: 1;
  opacity: 0.3;
  height: 300px;
  width: 100%;
}

.image:after {
  height: 100px;
  content: '';
  top: 200px;
  position: absolute;
  width: 100%;
  z-index: 1;
  background: linear-gradient(rgba(9, 2, 4, 0), #444);
}

.wave {
  position: absolute;
  height: 1000px;
  width: 1000px;
  opacity: 0.6;
  left: 0;
  top: 0;
  margin-left: -250px;
  margin-top: -600px;
  background: radial-gradient(#353535, #383737);
}

.wave:nth-child(2),
.wave:nth-child(3) {
  top: 10px;
}

.playing .wave {
  border-radius: 40%;
  -webkit-animation: wave 3000ms infinite linear;
          animation: wave 3000ms infinite linear;
}
/* when stop */
.wave {
  border-radius: 40%;
  -webkit-animation: wave 55s infinite linear;
          animation: wave 55s infinite linear;
}

.playing .wave:nth-child(2) {
  -webkit-animation-duration: 4000ms;
          animation-duration: 4000ms;
}
/* when stop */
.wave:nth-child(2) {
  -webkit-animation-duration: 50s;
          animation-duration: 50s;
}

.playing .wave:nth-child(3) {
  -webkit-animation-duration: 5000ms;
          animation-duration: 5000ms;
}
/* when stop */
.wave:nth-child(3) {
  -webkit-animation-duration: 45s;
          animation-duration: 45s;
}

.info {
  position: absolute;
  bottom: 30%;
    color: #333;

    left: 0;
  right: 0;
  text-align: center;
}
.pertanyaan {
  position: absolute;
    z-index: 1;
  top: 100px;
    color: #ffffff;
    left: 0;
  right: 0;
  text-align: center;
}
.pertanyaan .title {
    font-size: 1.2em;
    font-weight: 400;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-family: 'Reem Kufi', sans-serif;
}

.pertanyaan .artist {
    color: #cfcfcf;
    font-size: 1.2em;
    /*letter-spacing: 0.08em;*/
    font-family: 'Reem Kufi', sans-serif;
    margin-top: -10px;
    margin-left: 10px ;
    margin-right: 10px;
}

.info .title {
  font-size: 1.4em;
  font-weight: 400;
  margin-bottom: 8px;
  text-transform: uppercase;
  font-family: 'Reem Kufi', sans-serif;
}

.info .artist {
  color: #cfcfcf;
  font-size: 1.2em;
  letter-spacing: 0.08em;
  font-family: 'Reem Kufi', sans-serif;
  margin-top: -10px;
}

.fa {
  position: absolute;
  bottom: 20%;
  left: 47%;
  font-size: 30px;
  cursor: pointer;
  color: #555;
}

.fa-play {
  display: none;
}
